
Figure - Bug #117535
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】上划移除任务管理器种的最后一个进程卡片，再快速下划，”后台暂无信息
“的图标未及时消失
2023-04-17 16:37 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-17

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Reproducibility: Every time Fixed Version: 2023-04-19

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备已开机

2、后台有一个进程

【测试步骤】

1、进入recent

2、上划移除任务管理器种的最后一个进程卡片

3、再从屏幕上部快速下划

【预期结果】

3、退出任务管理器

【实际结果】

3、退出任务管理器但是”后台暂无信息“的图标未及时消失

History

#1 - 2023-04-17 17:43 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-04-18 17:17 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

根据分析是存在动画导致的延时绘制，因为在途中不好拦截，所以直接在绘制的位置判断是否还在recent状态下，是才绘制。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194501

#3 - 2023-04-18 19:15 - IoT scm
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194501


Gerrit Merge Information：

ID Project Branch Uploader

194501 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:The recent empty state shows an exceptionTC-RID: 0301-0205302IssueID: TS-R-BUG-117535Change-Id:

I99e4a60a582992b1ca94800630e5085d73e574dd

#4 - 2023-04-18 19:16 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-19

- Root cause set to 编码问题

#5 - 2023-04-19 13:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

4.19

验证通过

#6 - 2023-04-19 13:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-04-17 16-30-55.mp4 5.88 MB 2023-04-17 CD TEST-方永红

0243.txt 4.75 MB 2023-04-17 CD TEST-方永红

2025-07-04 2/2


